.owl-carousel .contents_wrapper {
	width:100%;
}



.owl-carousel .owl-item .img_div{
	background-position: center center;
	background-repeat: no-repeat;
    background-size: cover;
}

.owl-next i, 
.owl-prev i{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
}

.owl-next, 
.owl-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    height: 90%;
    text-align: center;
    opacity: .2;
    -webkit-transition: all 1s ease-out; /* Safari */
    transition: all 1s ease-out;
}

.owl-next:hover, 
.owl-prev:hover {
	opacity: 1;
}

.owl-next {
    right:0;
}

.owl-carousel .slide_contents {
	padding:20px;
	padding-right: 40px;
	padding-left: 40px;
	margin: 20px;
}

.owl-carousel .slide_contents h1 {
	color: #FFF;
	font-size: 3.5rem;
	-webkit-text-stroke: 0.2px #CCC;
	color: white;
	text-shadow:
		3px 3px 0 #000,
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}


@media (max-width: 768px){
	h1 {
		font-size: 2rem;
	}
}

@media (max-width: 600px){
	h1 { 
		font-size: 2rem !important;
		line-height: 2rem !important;
	}
	.owl-carousel .slide_contents {
		text-align: center !important;
	}
}